@charset "utf-8";

/* @import "reset.css";
@import "module.css";
 */

/* Content */
#content{ float:left; width:720px; }

.tit_ac{}
.tit_ac .img{ display:none;}
.tit_ac h3{line-height:28px;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.tit_ac h3 a{color:#364380; font-size:25px; letter-spacing:-3px; font-weight:bold;}
.tit_ac h3 a:visited{color:#888;}
.tit_ac p{ margin:6px 0 0 0px;}
.tit_ac p a{ font-size:14px; line-height:18px; color:#888; display:block; height:36px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}

.head_ac{ clear:both; zoom:1; margin-top:14px; border-top:1px solid #d6d6d6; padding-top:20px;}
.head_ac:after{content:""; display:block; clear:both;}

.head_pt{float:left;width:270px;}
.s_photo{width:270px;}
.s_photo .tit{ zoom:1;width:270px;}
.s_photo .tit:after{content:""; display:block; clear:both;}
.s_photo .tit h2{float:left;}
.s_photo .tit span{display:block; float:right;}
.s_photo .tit span img{margin-left:4px;}
.s_photo dl{margin-top:8px; position:relative; width:268px; height:178px; overflow:hidden;}
.s_photo dt{ position:absolute; bottom:5px; left:0;  overflow:hidden;width:270px;} 
.s_photo dt a{font-size:14px;display: block; font-family: '돋움',dotum,'Apple SD Gothic Neo';  font-weight:bold; letter-spacing:-1px; color:#fff; display:block; text-align:center; vertical-align:middle; margin-top:9px;}
.s_photo dd img{width:270px; height:auto; display:block;}
.s_photo dd span{display:block;width:270px; height:32px; background:#000;filter:alpha(opacity=70);WIDTH:270px;opacity:0.7;position:absolute; bottom:0; left:0; }

.head_list{ float:right; width:389px; border-left:1px solid #d6d6d6; padding-left:28px;}
.head_list_line li{width:389px; height:20px; overflow:hidden; margin-bottom:9px; line-height:20px; background:url('/img/bul_cycle_bk1.png') 0 6px no-repeat; padding-left:10px;}
.head_list_line li a{font-size:14px;  font-weight:bold; letter-spacing:-1px;}




.slide_box{width:720px; clear: both; padding-top:20px;zoom:1;}
.slide_box:after{content:""; display:block; clear:both;}
.slide{width:720px;height:135px; overflow:hidden;}
.slide ul{zoom:1;}
.slide ul:after{content:""; display:block; clear:both;}
.slide li{ float:left; width:120px; height:135px; margin-left:30px;}
.slide li:first-child{margin-left:0;}
.slide .tit{line-height:18px; width:120px; height:38px; overflow:hidden; margin-top:6px; line-height:18px;}
.slide .tit a{  font-size:14px; font-weight:bold;letter-spacing:-1px; }
.slide dt img{ width:118px; height:88px; border:1px solid #ccc;}
.slide dd{ width:120px;height:32px; overflow:hidden; line-height:15px; margin-top:2px; display:none; }
.slide dd a{ font-size:11px; letter-spacing:-1px; color:#888;}

.action{ width:720px; height:21px; position:relative; margin-top:8px;}
.action .btn{position:absolute; width:120px; height:21px; background-color:#FFFFFF; top:0; left:300px;}
.action .btn .btn_pre{ float:left; width:32px; height:21px; background:url('/img/btn_pre1.png') 0 0 no-repeat; text-indent:-10000px;}
.action .btn .btn_next{ float:right; width:32px; height:21px; background:url('/img/btn_next1.png') 0 0 no-repeat;text-indent:-10000px;}
.action .btn button{cursor: pointer; border:0; }
.action .btn .paging_page{float:left; margin:3px 0 0 0;  width:56px; text-align:center;}
.action .btn .paging_page a{padding-right:3px; text-align:center;}

.slide_box02{width:720px; clear: both; padding-top:20px;zoom:1; border-top:1px solid #a3a3a3; border-bottom:1px solid #e5e5e5; margin-top:20px; padding:0 0 15px 0;}
.slide_box02:after{content:""; display:block; clear:both;}
.slide_box02 .title{border-bottom:1px solid #e5e5e5; padding:8px 0;zoom:1; margin-bottom:15px;}
.slide_box02 .title:after{content:""; display:block; clear:both;}
.slide_box02 .title h3{float:left; font-size:14px; color:#333;}
.slide_box02 .title span{display:block; float:right; line-height:18px;}
.slide_box02 .title span a{color:#888; font-size:11px;}
.slide02{width:720px;height:135px; overflow:hidden;}
.slide02 ul{zoom:1;}
.slide02 ul:after{content:""; display:block; clear:both;}
.slide02 li{ float:left; width:120px; height:135px; margin-left:30px;}
.slide02 li:first-child{margin-left:0;}
.slide02 .tit{line-height:18px; width:120px; height:34px; overflow:hidden; margin-top:6px; line-height:18px;}
.slide02 .tit a{ color:#000064; font-size:12px; font-weight:bold;letter-spacing:-1px; }
.slide02 dt img{ width:118px; height:88px; border:1px solid #ccc;}
.slide02 dd{ width:120px;height:32px; overflow:hidden; line-height:15px; margin-top:2px; display:none; }
.slide02 dd a{ font-size:11px; letter-spacing:-1px; color:#888;}

.action02{ width:720px; height:21px; position:relative; margin-top:8px;}
.action02 .btn02{position:absolute; width:120px; height:21px; background-color:#FFFFFF; top:0; left:300px;}
.action02 .btn02 .btn_pre02{ float:left; width:32px; height:21px; background:url('/img/btn_pre1.png') 0 0 no-repeat; text-indent:-10000px;}
.action02 .btn02 .btn_next02{ float:right; width:32px; height:21px; background:url('/img/btn_next1.png') 0 0 no-repeat;text-indent:-10000px;}
.action02 .btn02 button{cursor: pointer; border:0; }
.action02 .btn02 .paging_page02{float:left; margin:3px 0 0 0;  width:56px; text-align:center;}
.action02 .btn02 .paging_page02 a{padding-right:3px; text-align:center;}



.section{zoom:1; padding-top:20px; width:720px; clear:both; /*border-top:1px solid #d6d6d6; margin-top:20px;*/}
.section:after{content:""; display:block; clear:both;}
.sports_b{ float:left; width:350px; height:180px; margin-top:20px; }
.sports_b .tit{height:15px; position:relative;}
.sports_b .tit h2{}
.sports_b .tit h2 a{font-size:14px;}
.sports_b .tit span{    display: block;
    position: absolute;
    right: 35px;
    top: -3px;}
.sports_s{ float:right; width:350px; height:180px; margin-top:20px; }
.sports_s .tit{height:15px; position:relative;}
.sports_s .tit h3{}
.sports_s .tit h3 a{ font-size: 14px;}
.tit h2 a{ font-size: 14px;}
.sports_s .tit span{display:block; position:absolute;     right: 35px;top: -3px;}
.sports_l{width:350px; margin-top:20px; position:relative;}
.sports_l h3{width:350px; height:20px; overflow:hidden;}
.sports_l h3 a{font-size:14px; font-weight:bold; color:#222; letter-spacing:-1px;}
.sports_l h3 a:hover{color:#0000c6;}
.sports_l h3 a:visited{color:#888;}
.sports_l ul{position:absolute; top:25px; right:0; width:210px;}
.sports_l li{    font-size: 14px;
    background: url(/img/bul_dotted1.gif) 0 7px no-repeat;
    padding-left: 6px;
    width: 202px;
    height: 17px;
    overflow: hidden;
    line-height: 18px;
    margin-bottom: 8px;}
.sports_l li a{color:#333; letter-spacing:-1px;}
.sports_l li a:visited{color:#888;}
.sports_l dl{position:absolute; top:25px; left:0; width:220px;}
.sports_l dt {width:125px; height:36px; overflow:hidden; margin-top:4px;}
.sports_l dt a{color:#555; letter-spacing:-1px; line-height:16px; font-size:14px;}
.sports_l dt a:visited{color:#888;}
.sports_l dd{width:125px; height:78px;}
.sports_l dd img{width:123px; height:76px; border:1px solid #ccc;}



.score_box{margin-top:10px;}
.score{background-color:#fafafa; border:1px solid #ccc; margin-top:20px; width:718px; height:43px; position:relative; font-family:dotum;}
.score:after{content:""; display:block ; clear:both;}
.score h3{ position:absolute; top:10px; left:15px; width:70px; background:url("/img/score_bg1.gif") right 0 no-repeat; height:21px; float:left; }
.score h3 span{font-size:10px; font-family:Tahoma; color:#999; display:block; font-weight:normal; line-height:12px;}
.score ul{float:right; width:646px; position:absolute; left:95px; top:15px;} 
.score li{float:left; width:158px; text-align:center;}
.score li span{ font-size:11px; color:#888; display: block; float: left;}
.score li .logo{ color:#555; letter-spacing:-1px; margin:0 6px;}
.score li .data{ font-size:11px; font-weight:bold; color:#FF0000; margin-top:2px;}
.score li .ing{ margin-top:2px;}
.score li img{vertical-align:middle;}

.column_box{margin-top:10px;}
.column_box ul{zoom:1;}
.column_box ul:after{content:""; display:block; clear:both;}
.column_box li{float:left;}

/*블로그형 썸네일 리스트 */
.a_list{margin-top:25px;width:720px;}
.a_list .listbox{zoom:1;}
.a_list .listbox:after{content:""; display:block; clear:both;}
.a_list .listbox li{ border-top:1px solid #d6d6d6;border-right:1px solid #d6d6d6; width:225px; height:274px; overflow:hidden; float:left; padding:21px 10px;}
.a_list .listbox .inside{border-right:1px solid #d6d6d6; width:245px; height:316px; overflow:hidden; float:left; padding:0 0 0 0;}
.a_list .listbox .last{ padding:21px 0 21px 10px;border-right:none;}
.a_list .listbox .first{padding:21px 10px 21px 0;}
.a_list .listbox .ad_box{ width:481px; background:#efefef;padding:0 0 21px 0;height:295px;}
.a_list .listbox .ad_box p.adtop{ width:481px; background:#fff; padding:5px 0 5px 0; height:60px; margin:0; overflow:hidden; text-align:center;}
.a_list .listbox .ffum{background:#f4f4f4;border-top:2px solid #5e3dde; border-left: 1px solid #ccc; padding:0 10px 20px 0;width:470px; height:295px;}
.a_list .listbox .exclusive_last{background:#2c3554;padding:0; border:none;height:317px;width:236px;}
.a_list .listbox .base{width:224px; height:274px; margin-bottom:16px; overflow:hidden;padding:0 10px}
.a_list .listbox .inside_base{width:224px; height:265px; margin-bottom:16px; overflow:hidden;padding:20px 20px 0 20px}
.a_list .listbox .base_first{width:224px; height:265px; margin-bottom:16px; overflow:hidden; padding:0 10px 0 0}
.a_list .listbox .base_last{width:224px; height:265px; margin-bottom:16px; overflow:hidden; padding:0 0 0 10px}
.a_list .listbox .base_first dt img, .a_list .listbox .base_last dt img{width:214px;}
.a_list .listbox .base dt img{width:204px;}
.a_list .listbox .base .tit{ margin:10px 0 0 0; width:204px;}
.a_list .listbox .base .tit a{ color:#333; font-size:16px; font-weight:bold; line-height:24px; letter-spacing:-2px;}
.a_list .listbox .img{width:214px; height:148px; overflow:hidden;}
.a_list .listbox .img_v{ width:214px; height:210px; overflow:hidden;}
.a_list .listbox .base dd{ margin:6px 0 0 0; width:204px;}
.a_list .listbox .base dd a{color:#888; font-size:12px; line-height:18px;}
.a_list .listbox .base_first .tit, .a_list .listbox .base_last .tit, .a_list .listbox .inside_base .tit{ margin:5px 0 0 0; width:214px;min-height:51px;}
.a_list .listbox .base_first .tit a,  .a_list .listbox .base_last .tit a,   .a_list .listbox .inside_base .tit a{  font-size:16px; font-weight:bold; line-height:24px; letter-spacing:-2px;}
.a_list .listbox .base_first dd,  .a_list .listbox .base_last dd,  .a_list .listbox .inside_base dd{ margin:6px 0 0 0; width:214px;line-height:1.8;}
.a_list .listbox .base_first dd a, .a_list .listbox .base_last dd a,  .a_list .listbox .inside_base dd a{color:#888; font-size:14px; line-height:18px;}
.exclusive{width:236px;height:264px;position:relative;background:#2c3554; }
.exclusive h3{ width:120px; height:14px;color:#fff;position:absolute; top:190px; left:10px; font-weight:800;
font-size: 13px;}
.excl_box dt img{width:236px; height:177px; display:block;}
.excl_box dt span{display:block;background:#000;filter:alpha(opacity=70);WIDTH:236px;opacity:0.7; overflow:hidden;position:absolute; top:127px; left:0;width:236px; height:50px;  }
.excl_box .tit{width:236px; height:50px; line-height:22px;position:absolute; top:127px; left:0;width:236px; height:50px; }
.excl_box .tit a{ color:#fff; font-size:14px; font-weight:bold;letter-spacing:-2px; display:block; margin:5px 8px 0 10px;}
.excl_box dd{ width:195px;height:38px; overflow:hidden; line-height:18px; margin:0 15px;display:none; }
.a_list .listbox li .excl_list{clear:both; width:216px; margin:45px 10px 0 10px;}
.a_list .listbox li .excl_list li{ clear:both; border:none; width:216px; height:25px; overflow:hidden; margin:0; padding:0; white-space:nowrap;}
.a_list .listbox li .excl_list li{  background:url('/img/arrow_white_1.gif') 0 6px no-repeat; padding-left:8px;  overflow:hidden; line-height:18px; float:none; clear:both; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.a_list .listbox li .excl_list li a{ color:#fff; letter-spacing:-1px;font-size:12px;}

.title_list{ border-top:1px solid #ccc; padding-top:10px;}
.title_list p{ clear:both; width:439px; height:21px; overflow:hidden; line-height:18px; background:url('/img/bul_cycle_bk1.png') 0 7px no-repeat;margin:0  20px 8px 20px; padding:0 0 0 10px; white-space:nowrap; }
.title_list p a{font-size:14px; font-weight:bold;  text-align:left;}
.title_list h3{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#121212; font-weight:bold; margin:0 20px 12px 20px;}
.a_list .more{ background:#f4f4f4; border:1px solid #ccc; padding:15px 0; text-align:center; margin:15px 0 20px 0; overflow:hidden; }
.a_list .more a{color:#555;  background:url('/img/arrow_bk2.gif') right 7px no-repeat; display:block; width:100px; margin:0 auto;}
.a_list .more_up{background:#f4f4f4; border:1px solid #ccc; padding:8px 0; text-align:center; margin:0 0 20px 0;}
.a_list .more_up a{color:#555;  background:url('/img/arrow_bk3.gif') right 4px no-repeat; display:block; width:80px; margin:0 auto;}
.ffum_box{ width:441px; background:url('/img/funfum3.gif') 0 0 no-repeat; padding:15px 20px ; zoom:1;} 
.ffum_box:after{content:""; display:block ; clear:both;}
.ffum_box .morebtn{ width:441px; text-align:right; height:30px; display:block; clear:both;}
.ffum_box .morebtn a{text-align:right;}
.a_list .listbox li .ffum_box dl{float:left; width:174px; height:254px; overflow:hidden;}
.a_list .listbox li .ffum_box dt img{ width:172px; height:220px; border:1px solid #ccc;}
.a_list .listbox li .ffum_box .tit{ padding:4px 8px 0 8px; text-align:center;}
.a_list .listbox li .ffum_box .tit a{ font-size:14px; font-weight: bold;color:#121212; font-weight:bold; line-height:18px; letter-spacing:-1px;}
.a_list .listbox li .ffum_box dd{padding:2px 8px 0 8px; width:156px; height:32px; overflow:hidden; display:none;}
.a_list .listbox li .ffum_box dd a{font-size:11px; color:#121212; line-height:16px;}
.a_list .listbox li .ffum_box .ffum_thum{float:right; width:248px;height:252px;}
.a_list .listbox li .ffum_box .ffum_thum p{float:left;  width:120px; height:122px;}
.a_list .listbox li .ffum_box .ffum_thum img{width:118px; height:88px; border:1px solid #ccc;}
.a_list .listbox li .ffum_box .ffum_thum .title{ color:#121212; font-size:12px; line-height:14px;  height:28px; overflow:hidden; letter-spacing:-1px; margin:4px 0 0 0 ;}
.a_list .listbox li .ffum_box .ffum_thum a{display:block; width:120px;}


.thum_list{ float:right; width:280px;}

.thum_list .list2, .thum_list .list3{width:280px;background-color:#f4f4f4; margin-top:13px;}
.thum_list .list2 dl{ background-color:#f4f4f4; width:280px; height:78px; overflow:hidden; zoom:1;}
.thum_list .list2 dl:after{content:""; display:block; clear:both;}
.thum_list .list2 img{ float:left;display:block; width:123px; height:76px;}
.thum_list .list2 dt, .thum_list .list3 dt{ float:left;width:130px; margin:6px 10px 0 10px; height:32px; overflow:hidden; }
.thum_list .list2 dt a, .thum_list .list3 dt a{ color:#333; font-weight:bold; letter-spacing:-1px; line-height:18px;}
.thum_list .list2 dd{ float:left;width:130px; margin:6px 10px 0 10px; height:12px;}
.thum_list .list2 dd a, .thum_list .list3 dd a{font-size:11px; letter-spacing:-1px; color:#888; line-height:18px;}
.thum_list .list3 dl{ background-color:#f4f4f4; width:280px; height:166px; overflow:hidden; zoom:1;}
.thum_list .list3 dl:after{content:""; display:block; clear:both;}
.thum_list .list3 img{ float:left;width:123px; height:164px; display:block; border:1px solid #f4f4f4;}
.thum_list .list3 dd{ float:left;width:130px; margin:6px 10px 0 10px; height:108px; overflow:hidden;}
.thum_list .list2 a:visited, .thum_list .list3 a:visited{color:#643485;}


.related{background:url("/img/bul_related.gif") 0 0 no-repeat; padding-left:10px; height:16px; letter-spacing:-1px; font-size:12px; color:#000063; line-height:16px; overflow:hidden; margin:-5px 0 10px 0; font-weight:bold;}


#assistant{float:right; width:250px; overflow-x:hidden}

.r_list{ border-left:1px solid #cecece;border-right:1px solid #cecece; padding:20px 20px 20px 19px;    border-bottom: 1px solid #cecece;}
.ad_pd{margin-top:15px;}


.ranking_l{ margin-top:10px; margin-top:25px; }


.st_hot { width:250px;}
.st_hot .tit{clear:both; ZOOM:1;position: relative;}
.st_hot .tit:after{content:""; display:block; clear:both;}
.st_hot .tit h2{float:left; font-weight:bold; }
.st_hot .tit span{display:block; float:right;}
.st_hot .sp_photo{ width:250px; position:relative; height:164px; clear:both; margin-top:8px;}
.st_hot .sp_photo dd{ width:210px;height:164px;}
.st_hot .sp_photo dt{ position:absolute; top:140px;left:0;background-color:#000;filter:alpha(opacity=70);opacity:0.7; overflow:hidden; width:250px;height:24px;text-align:center; }
.st_hot .sp_photo dt a{ display:block; font-size:12px; color:#fff; font-size:11px; padding-top:6px;}

.hot_photo { width:210px; margin-top:20px; }
.hot_photo .tit{clear:both; ZOOM:1;}
.hot_photo .tit:after{content:""; display:block; clear:both;}
.hot_photo .tit h2{float:left;height:12px;width:100%}
.hot_photo .tit h2 a{ }
.hot_photo .tit span{display:block; float:right;}
.hot_photo .sp_photo{ width:210px; position:relative; height:164px; clear:both; margin-top:8PX;}
.hot_photo .sp_photo dd{ width:210px;height:150px;}
.hot_photo .sp_photo dt{ position:absolute; top:140px;left:0;background-color:#000;filter:alpha(opacity=70);opacity:0.7; overflow:hidden; width:210px;height:24px;text-align:center; }
.hot_photo .sp_photo dt a{ display:block; font-size:12px; color:#fff; font-size:11px; padding-top:6px;}

.prime_ad{clear:both; width:210px; margin-top:30px;}
.miz{clear:both; width:210px; margin-top:25px;}
.miz h3{background:url("/img/tit_miz.gif") 0 0 no-repeat; width:100px; height:14px; text-indent:-10000px;}
.prime_ad h3{ background: url("/img/tit_ad1.gif") 0 0 no-repeat; width:63px; height:12px; text-indent:-100000px;}
.prime_ad ul, .miz ul{margin-top:8px;}
.prime_ad li, .miz li{ background:url("/img/bul_dotted1.gif") 0 4px no-repeat;font-size:12px; letter-spacing:-1px; padding:0 0 0 6px;overflow:hidden; height:16px; width:204px; margin-bottom:8px;}
.prime_ad li a, .miz li a{display:block; color:#555;}

.simage_type{width:210px; border-bottom:1px solid #d3d3d3; margin:0 0 20px 0; padding-bottom:15px;}
.simage_type ul{zoom:1; margin-top:15px;}
.simage_type ul:after{content:""; display:block; clear:both;}
.simage_type li{float:left; width:70px; text-align:center; }
.simage_type li:first-child{ width:70px;}
.simage_type li a{display:block;letter-spacing:-1px; color:#555; text-align:center;  text-align:center; font-size:14px; margin-bottom:8px;}

.interv{background-color:#e3f0f9; border:1px solid #c5d8e5; margin:20px -20px;width:248px; padding-bottom:14px; zoom:1;}
.interv:after{content:""; display:block; clear:both;}
.interv .age_10{margin:0 14px;border-bottom:1px dotted #c5d8e5; padding:14px 0; zoom:1;}
.interv .age_10:after{content:""; display:block; clear:both;}
.interv .age_10 img{float:left; border:1px solid #c5d8e5; width:48px; height:38px;}
.interv .age_10 dt{float:right;font-weight:bold; width:160px; font-size:12px;}
.interv .age_10 dt a{ color:#0052a5; display:block; padding-top:4px; }
.interv .age_10 dd{float:right;width:160px;overflow:hidden; height:20px;}
.interv .age_10 dd a{ color:#555; font-size:11px;letter-spacing:-1px; display:block; padding-top:4px;  }
.interv .gra_n{width:210px; margin:0 14px;zoom:1;}
.interv .gra_n:after{content:""; display:block; clear:both;}
.interv .gra_n li{float:left;width:100px;}
.interv .gra_n li:first-child{ margin-right:10px;}
.interv .gra_n img{width:100px; height:62px;}
.interv .gra_n a{display:block; margin-top:6px; color:#555; width:100px; text-align:center;}
.interv h3{ font-weight:bold; width:210px; padding:14px 0 0 14px;}
.interv h3 a{color:#0052a5;font-size:12px;}
.interv h3 a:hover{text-decoration:none;}
.interv .line{border-top:1px solid #c5d8e5; width:224px; margin-top:15px;}

.text_type{ width:210px;margin-top:30px;}
.text_type .tit{zoom:1;}
.text_type .tit:after{content:""; display:block; clear:both;}
.text_type .tit span{display:block; float:right;}
.text_type ul{width:210px; margin-top:8px;}
.text_type li{ width:210px; height:20px; overflow:hidden; margin-bottom:12px;background:url("/img/bul_dotted1.gif") 0 4px no-repeat; padding-left:6px;}
.text_type li em{ font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; padding-right:6px;color:#0a3d83;}
.text_type li a{color:#333; line-height:16px; letter-spacing:-1px;}
.text_type li a:hover{color:#0a3d83; font-weight:bold;}
.text_type li a:visited{color:#643485;}


.n_ad{background-color:#e3f0f9; border:1px solid #c5d8e5; margin:30px -15px;width:238px; height:30px; zoom:1;}
.n_ad:after{content:""; display:block; clear:both;}
.n_ad dl{padding:8px 0 0 14px; }
.n_ad dt{font-size:12px; color:#222; width:32px; background:url("/img/bul_red.gif") right 4px no-repeat; font-weight:bold; float:left; letter-spacing:-1px; line-height:16px;}
.n_ad dd{ float:left; letter-spacing:-1px; line-height:15px; padding-left:6px;}
.n_ad dd a{ color:#555;}

.image_typev{ border-top:1px solid #c5d8e5; margin:20px -20px;width:248px; zoom:1;}
.image_type{ width:210px; margin-bottom:20px; margin-top:20px; }
.image_type .tit1{ background:url('/img/tit_ad_game.gif') 0 0 no-repeat; width:19px; height:12px; text-indent:-10000px;}
.image_type .tit2{ background:url('/img/tit_lotto.gif') 0 0 no-repeat; width:19px; height:12px; text-indent:-10000px;}
.image_type .tit3{ background:url('/img/tit_edu.gif') 0 0 no-repeat; width:19px; height:12px; text-indent:-10000px;}
.image_type .tit4{ background:url('/img/tit_ji19.gif') 0 0 no-repeat; width:30px; height:12px; text-indent:-10000px;}
.image_type .tit5{ background:url('/img/tit_hicut.gif') 0 0 no-repeat; width:70px; height:12px; text-indent:-10000px;}
.image_type .tit6{ background:url('/img/tit_ad_furniture.gif') 0 0 no-repeat; width:22px; height:12px; text-indent:-10000px;}
.image_type .tit7 a{font-size: 14px;}
.tit7 span{float:right;}
.tit span{float:right;}


.image_type dl{zoom:1; margin-top:8px; height:50px; }
.image_type dl:after{content:""; display:block; clear:both;}
.image_type dt{float:left; width:70px;}
.image_type img{border:1px solid #ccc; width:58px; height:48px;}
.image_type dd{ float:right; text-align:left; width:140px; margin-bottom:3px;}
.image_type dd a{font-size: 14px;
    letter-spacing: -1px;
    line-height: 20px;
    display: block;
    width: 140px;
    color: #555;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.sns h3{}
.sns ul{margin-top:12px;}
.sns li{margin-bottom:8px;}
.sns li a{color:#555;}

.gallery_type{ width:210px; margin-bottom:30px;}
.gallery_type h2 { font-weight:bold; }
.gallery_type .tit1{ text-indent:-100000px; width:80px; height:13px; }
.gallery_type p {margin-top:15px;}
.gallery_type p img{ width:210px; height:140px;}


.notice{clear:both; width:210px; padding-bottom:70px;}
.notice h2{ }
.notice ul{margin-top:8px;}
.notice li{background:url('/img/bul_dotted1.gif') 0 4px no-repeat;  overflow:hidden; height:17px; width:210px; margin-bottom:6px; padding-left:6px;}
.notice li a{font-size:14px; letter-spacing:-1px; line-height:15px; color:#555;}

.bb_box{width:720px; clear:both; margin-top:25px;}
.bb_carb h3{ } 
.bb_carb h3 a{}
.bb_box .bg{ background-color:#f8f8f8; border:1px solid #ccc; margin-bottom:30px;width:718px; overflow:hidden;}
.bb_box .bg ul{zoom:1;padding:14px 0 14px 20px;}
.bb_box .bg ul:after{content:""; display:block; clear:both;}
.bb_box .bg li{float:left; margin-left:15px; width:100px;}
.bb_box .bg li:first-child{margin-left:0;}
.bb_box .bg dl{margin-top:6px; width:100px;}
.bb_box .bg dt{ width:100px; height:62px; overflow:hidden;}
.bb_box .bg dt img{border:1px solid #ccc;width:98px; height:60px;}
.bb_box .bg dd{width:100px;overflow:hidden; height:16px; margin-top:6px; line-height:16px;}
.bb_box .bg dd a{ color:#555; font-size:11px;letter-spacing:-1px; display:block; text-align:center; }
.bb_box .bg p{width:100px; font-size:11px; font-weight:bold; letter-spacing:-1px; color:#333;}
.bb_box .bg p a{font-size:11px; font-weight:bold; letter-spacing:-1px; color:#333;}


.webzine_type{width:210px; margin-top:25px; margin-bottom:20px; }
.webzine_type h2{ height:13px; }
.webzine_type h2 a{ width:33px; height:13px; text-indent:-10000px;}
.webzine_type .thum{ zoom:1; margin-top:12px;}
.webzine_type .thum:after{content:""; display:block; clear:both;}
.webzine_type .thum li{float:left; margin-left:10px;}
.webzine_type .thum li:first-child{margin-left:0;}
.webzine_type .thum li img{width:98px; height:60px; border:1px solid #ccc; }
.webzine_type .thum li a{display:block; font-size:14px; color:#555; line-height:15px; width:100px; margin-bottom:8px; letter-spacing:-1px;}
.webzine_type .list{ margin-top:4px;}
.webzine_type .list li{width:210px; height:18px; overflow:hidden; margin-bottom:6px;background:url('/img/bul_dotted1.gif') 0 8px no-repeat; padding-left:6px; letter-spacing:-1px; }
.webzine_type .list li a{color:#333; font-size:14px;}
.webzine_type .list .first{ color:#2a40a3; font-weight:bold;}
.webzine_type .tit7 a{font-size: 14px;}



.today{ width:220px; margin:35px -20px 25px -20px; background:#e2dff9; border:1px solid #b2aeda; padding:14px}
.today h3{ height:19px; width:220px; border-bottom:2px solid #b2aeda;}
.today .form{margin-top:10px; color:#686868; }
.today .form input{ border:1px solid #908cb8; width:100px; height:17px; margin-left:6px; padding-left:4px; padding-top:3px;}
.today .form strong{ color:#534c8d;}
.today .form p{ height:31px; vertical-align:middle;}
.today .form .btn{margin:0 auto; text-align:center;}
.today .form button{ background:url('/img/btn_view.gif') 0 0 no-repeat; width:91px; height:27px; margin:0; border:none;}
.today .form .solunar{ width:80px; }
.today .form select{height:20px; margin:0; padding:0; vertical-align:middle;}
.today .text1{font-size:11px; color:#74369f; line-height:16px; letter-spacing:-1px;}

/* red  blue box */
.section_red, .section_blue, .section_black{zoom:1; margin-top:10px; width:720px;}
.section_red h2{ background:url('/img/redbox_bg.gif') 0 0 no-repeat; width:720px; height:30px;}
.section_black h2{ background:url('/img/blackbox_bg.gif') 0 0 no-repeat; width:720px; height:30px;}
.section_blue h2{ background:url('/img/blue_award3.png') 0 0 no-repeat; width:720px; height:38px;}
.section_red h2 a, .section_black h2 a, .section_blue h2 a{display:block; background:url('/img/bul_hot.gif') 15px 11px no-repeat; padding:8px 0 0 42px;color:#fff; font-size:14px; font-weight:bold; letter-spacing:-1px;}

.redbox{zoom:1; border:3px solid #dc4c42;border-top:none; padding:15px;}
.redbox:after,.bluebox:after, .blackbox:after{content:""; display:block; clear:both;} 
.bluebox{zoom:1; border:3px solid #07163c;border-top:none; padding:15px;}
.blackbox{zoom:1; border:3px solid #494949;border-top:none; padding:15px;}
.flbox{ float:left; width:325px; height:125px; position:relative;}
.frbox{ float:right; width:325px; height:125px; position:relative;}
.flbox.tit, .frbox.tit{height:15px; position:relative; display:none;}
.sbox_l{width:325px; position:relative;}
.sbox_l h4{width:325px; height:20px; overflow:hidden;}
.sbox_l h4 a{font-size:14px; font-weight:bold; color:#222; letter-spacing:-1px; line-height:20px;}
.sbox_l h4 a:hover{color:#0000c6;}
.sbox_l h4 a:visited{color:#643485;}
.sbox_l ul{position:absolute; top:32px; right:0; width:190px;}
.sbox_l li{font-size:12px; background:url('/img/bul_dotted1.gif') 0 7px no-repeat; padding-left:6px; width:190px; height:16px; overflow:hidden; line-height:16px; margin-bottom:8px;}
.sbox_l li a{color:#333; letter-spacing:-1px;}
.sbox_l li a:visited{color:#643485;}
.sbox_l .thum{position:absolute; top:30px; left:0; width:125px;}
.sbox_l .thum img{width:118px; height:88px; border:1px solid #ccc;}


.match{ clear:both; margin-top:10px;}

.list_box{width:430px; zoom:1; margin:0 0 0 0  }
.list_box li{ width:128px; margin-bottom:12px; float:left; margin-left:15px;}
.list_box dl{ width:128px; height:138px; overflow:hidden;}
.list_box .img{ width:128px; height:90px; overflow:hidden;}
.list_box .img img{ width:128px; height:auto;}
.list_box .tit{margin: 4px 0 0 0;width:120px; height: 34px; overflow: hidden; font-family:dotum; }
.list_box .tit a{color: #333;font-size: 12px;line-height:18px;letter-spacing: -2px;}
.list_box .tit a:hover{text-decoration:underline;}
.list_box dd {margin: 8px 0 0 0;width:205px; display:none;}
.list_box dd a {color: #888;font-size: 12px;line-height: 18px;}
.list_box dd a:hover{text-decoration:underline;}
.list .more_list{display:none;}
.diva{width:210px; margin-bottom:35px;}
.diva .tit{clear:both; ZOOM:1;}
.diva .tit:after{content:""; display:block; clear:both;}
.diva .tit h3{}
.diva .tit h3 a{ font-size: 14px;}
.diva .sp_photo{ width:210px; position:relative; height:164px; clear:both; margin-top:8PX;}
.diva .sp_photo dd{ width:210px;height:164px; overflow:hidden;}
.diva .sp_photo dd img{ width:210px; height:auto;}
.diva .sp_photo dt{ position:absolute; top:140px;left:0;background-color:#000;filter:alpha(opacity=70);WIDTH:210px;opacity:0.7; overflow:hidden; width:210px;height:24px;text-align:center; white-space:nowrap; }
.diva .sp_photo dt a{ display:block; font-size:12px; color:#fff; font-size:11px; line-height:24px; margin:0 0 0 4px;}


.card{width:210px; margin-bottom:35px;}
.card .tit{clear:both; ZOOM:1;}
.card .tit:after{content:""; display:block; clear:both;}
.card .tit h3{float:left; background:url('/img/tit_card.gif') 0 0 no-repeat; width:65px; height:12px;}
.card .tit h3 a{ display:block;width:65px; height:12px; text-indent:-10000px;}
.card .sp_photo{ width:210px; position:relative; height:164px; clear:both; margin-top:8PX;}
.card .sp_photo dd{ width:210px;height:164px; overflow:hidden;}
.card .sp_photo dd img{ width:210px; height:auto;}
.card .sp_photo dt{ position:absolute; top:140px;left:0;background-color:#000;filter:alpha(opacity=70);WIDTH:210px;opacity:0.7; overflow:hidden; width:210px;height:24px;text-align:center; white-space:nowrap; }
.card .sp_photo dt a{ display:block; font-size:12px; color:#fff; font-size:11px; line-height:24px; margin:0 0 0 4px;}


/* 카앤모델 추가 0414 */
.car_model{width:210px; margin-bottom:35px;}
.car_model .tit{clear:both; ZOOM:1;}
.car_model .tit:after{content:""; display:block; clear:both;}
.car_model .tit h3{float:left; background:url('/img/tit_carmodel.gif') 0 0 no-repeat; width:65px; height:12px;}
.car_model .tit h3 a{ display:block;width:65px; height:12px; text-indent:-10000px;}
.car_model .sp_photo{ width:210px; position:relative; height:164px; clear:both; margin-top:8PX;}
.car_model .sp_photo dd{ width:210px;height:164px; overflow:hidden;}
.car_model .sp_photo dd img{ width:210px; height:auto;}
.car_model .sp_photo dt{ position:absolute; top:140px;left:0;background-color:#000;filter:alpha(opacity=70);WIDTH:210px;opacity:0.7; overflow:hidden; width:210px;height:24px;text-align:center; white-space:nowrap; }
.car_model .sp_photo dt a{ display:block; font-size:12px; color:#fff; font-size:11px; line-height:24px; margin:0 0 0 4px;}



/* olympic */
.sochi{clear:both; width:716px;zoom:1; margin-top:20px;border:2px solid #a1db4e; border-top:none;}
.sochi:after{content:""; display:block; clear:both;} 
.sochi .topnews{ width:690px; height:299px;  border-bottom:1px solid #e4e4e4;position:relative;  zoom:1; margin:0 13px;  }
.sochi .topnews:after{content:""; display:block; clear:both;} 
.sochi .topnews li{ letter-spacing:-1px; }
.top01{ width:395px;height:64px;overflow:hidden; padding:10px 13px 0 13px; border:1px solid #e4e4e4;border-top:none;border-right:none;position:absolute; left:269px; top:0;}
.top01 .tit a{ font-size:16px; color:#333; font-weight:bold; line-height:20px; }
.top01 .text{ height:34px; width:395px; overflow:hidden;  margin-top:4px;}
.top01 .text a{ font-size:11px; color:#777; line-height:18px;}
.top01 img{display:none;}
.top02{ width:255px;height:260px; overflow: hidden; padding-top:15px; position:absolute; left:0; top:0;}
.top02 .img{ width:254px; height:210px; display:block; overflow:hidden; margin-bottom:8px;}
.top02 .img img{ width:254px; height:auto;}
.top02 .tit a{ font-size:14px; color:#333; font-weight:bold; line-height:20px; }
.top02 .text{width:255px; height:15px; overflow:hidden; margin-top:4px;}
.top02 .text a{ font-size:12px; color:#777;}
.top03{width:200px; height:49px; overflow:hidden; padding:10px 13px 15px 13px; border:1px solid #e4e4e4;border-top:none; position:absolute; left:269px; top:75px;}
.top04{width:200px; height:49px; overflow:hidden; padding:10px 13px 15px 13px; border:1px solid #e4e4e4;border-top:none; position:absolute; left:269px; top:150px;}
.top05{width:200px; height:49px; overflow:hidden; padding:10px 13px 15px 13px; border:1px solid #e4e4e4;border-top:none;border-bottom:none; position:absolute; left:269px; top:225px;}
.top05 .tit{height: 38px; overflow: hidden;}
.top03 .tit a, .top04 .tit a, .top05 .tit a{ font-size:12px; color:#333; font-weight:bold; line-height:18px; }
.top03 .text, .top04 .text,.top05 .text{ height:24px; width:200px; overflow:hidden; white-space:nowrap; margin-top:4px;}
.top03 .text a, .top04 .text a,.top05 .text a{ font-size:11px; color:#777;}
.top03 img, .top04 img, .top05 img{display:none;}
.top06{width:179px; height:196px;overflow:hidden; margin-top:15px;position:absolute; right:0; top:75px;}
.top06 .img{ width:179px; height:145px;overflow:hidden; display:block; margin-bottom:8px;}
.top06 .img img{ width:179px; height:auto;}
.top06 .tit a{ font-size:14px; color:#333; font-weight:bold; line-height:20px; z-index:10;}
.top06 .text a{ display:none;}
.t_btn{width:690px; height:276px; position:absolute; left:-510px; top:0; background:#000;filter:alpha(opacity=0);opacity:0; overflow:hidden; z-index:10; clear:both;}
.t_btn a{width:690px; height:276px; display:block;}


.resultbox{width:690px; zoom:1;  position:relative; margin:0 12px 15px 12px; clear:both;  }
.resultbox:after{content:""; display:block; clear:both;}
.resultbox .fl{float:left; width:254px;}
.nation_box{ clear:both; padding-top:20px;   float:left; width:254px;}
.nation_box h5{ font-size:12px; clear:both; margin-bottom:10px;}
.n_korea{background:#e4f1f8; clear:both;zoom:1; padding:10px 15px;}
.n_korea:after{clear:both; content:""; display:block;}
.n_korea dl{ margin:4px 0 0 0; width:224px;}
.n_korea dt{ font-size:16px; font-weight:bold;}
.n_korea dt img{border:1px solid #ccc; width:50px; display:block; float:left; margin-right:10px;}
.n_korea dd{display:inline;line-height:20px; color:#555;}
.n_korea dd span{padding:0 10px 0 4px; font-weight:bold; color:#e52d38; font-family:verdana}
.t_grade{ clear:both;color:#666; }
.t_grade h5{ font-size:12px; clear:both; margin-bottom:10px;}
.t_grade table{border-top:1px solid #ddd;font-size:11px;}
.t_grade th{ border-bottom:1px solid #ddd; padding:6px 0; text-align:center; background:#f4f4f4;color:#666; } 
.t_grade td{ border-bottom:1px solid #ddd; padding:6px 0;text-align:center;}
.t_grade p{ padding-left:6px;font-size:11px; text-align:left; }
.t_grade p span{padding-right:4px; font-weight:bold; color:#e52d38; font-family:verdana; }

.screen_hide{ clear:both; margin-top:20px;}
.screen_hide h5{ font-size:12px; clear:both; margin-bottom:10px;}
.screen_hide table{border-top:1px solid #ddd;font-size:11px;color:#666; }
.screen_hide th{ border-bottom:1px solid #ddd;padding:6px 0; text-align:center;background:#f4f4f4; color:#666;} 
.screen_hide td{ border-bottom:1px solid #ddd; padding:6px 0;text-align:center;}
.screen_hide p{text-align:left; padding-left:20px;font-size:11px;}

.bn_pro{clear:both; width:720px; /*height:75px;*/ overflow:hidden; margin:20px 0 10px 0;zoom:1;}
.bn_pro:after{clear:both; display:block; content:"";}
.bn_pro span{display:block; float:left; /*margin-bottom:10px;*/}
/*.bn_pro .ad_pro{ overflow:hidden;}*/
.ad_pro { margin-right:10px; }
.ad_pro img{width:100%;}


.movelist{  width: 720px;  float: left; margin:20px 0 30px 0;background:#1a7cc3; }
.m_list_t{  margin: 0 0 15px 0; padding:0;}
.m_list_t:after{clear: both; display: block; content: ""; }
.m_list_t h4{font-weight: bold; font-size: 20px;}
.m_list_t .lBOX{  }
.m_list_t .lBOX li{float: left;  margin-left: 30px; width: 200px; position: relative;  overflow: hidden; }
.m_list_t .lBOX li a .img {font-size:0;  border-bottom:0 none;width: 200px; height: 110px; overflow: hidden; position: relative;}
.m_list_t .lBOX li a .img img {width:100%; transition:all 0.3s ease;}
.m_list_t .lBOX li span{ display: block;}
.m_list_t .lBOX li .info{padding:8px 15px 0 15px; }
.m_list_t .lBOX li .tit{ font-size: 14px; font-weight: bold; color: #fff; line-height: 18px; height: 37px; overflow: hidden;}
.m_list_t .lBOX li .txt{font-size: 14px;margin-top: 4px;line-height: 16px; height: 30px; overflow: hidden; color: #888;}
.m_list_t .lBOX li a:hover .img img {transform:scale(1.15);}
.m_list_t .lBOX li a:hover{text-decoration: none;}
.m_list_t .lBOX li a:hover .ico-movie {border-color:#f0ce2d !important;}

.m_list_t .lBOX li a .line span {display:block; position:absolute; transition:all 0.2s ease-out;background:#fff;}
.m_list_t .lBOX li a .line .t {top:0; left:0; width:0; height:1px; transition-timing-function:ease-in;}
.m_list_t .lBOX li a .line .r {top:0; right:0; width:1px; height:0; transition-delay:0.2s;}
.m_list_t .lBOX li a .line .m {bottom:0; right:0; width:0; height:1px; transition-timing-function:ease-in;}
.m_list_t .lBOX li a .line .l {bottom:0; left:0; width:1px; height:0; transition-delay:0.2s;}

.m_list_t .lBOX li a:hover .line .t {width:100%;}
.m_list_t .lBOX li a:hover .line .r {height:100%;}
.m_list_t .lBOX li a:hover .line .m {width:100%;}
.m_list_t .lBOX li a:hover .line .l {height:100%;}

/* icon */
.m_list_t .lBOX li a .ico-movie {position:absolute; top:65px; right:10px;}
.m_list_t .lBOX li a:hover .ico-movie:before {top:-1px; left:-1px; right:-1px; bottom:-1px;}
.ico-movie {position:relative; display:inline-block; width:34px; height:34px; border-radius:100%;  border:1px solid rgba(255, 255, 255, 0.6); overflow:hidden; box-sizing:border-box; transition:all 0.3s cubic-bezier(.5,.0,0,1); -webkit-transition:all 0.3s cubic-bezier(.5,.0,0,1);}
.ico-movie:before {content:''; display:block; position:absolute; top:-1px; left:0; right:100%; bottom:-1px; background:transparent; transition:all 0.3s cubic-bezier(.5,.0,0,1); -webkit-transition:all 0.3s cubic-bezier(.5,.0,0,1);}
.ico-movie span {position:absolute; top:0; left:0; right:0; bottom:0; display:block; background:url('/img/ico_play01.png') no-repeat 52% center;}

 .ico-movie:before {background:#f0ce2d !important;}
.m_list_t .lBOX .pd0{margin-right: 0;}

.simage_type > ul > li > a > img{width:60px;height:45px;}

.tit span{float:right;}
.more_text_01{    font-size: 11px !important;
    font-family: 돋움 !important;
    color: #929292;
    line-height: 2;
    margin-right: 5px;
    font-weight: 500;
    border-bottom: 1px solid;}
.more_text_01:hover{text-decoration:none;}
.margin_bot_5{margin-bottom:5px;}

.next_btn img{width:11px; height:13px;}
.pre_btn img{width:11px; height:13px;}
.float_ri{float:right;}

.video_h4{position: relative;height: 65px;}
.video_h4 h2 {    position: absolute;
    top: 11px;
    left: 27px;}
.video_h4 h2 span{
    font-size: 20px;
    position: absolute;
    top: 5px;
    left: 47px;
    width: 120px;
		display:inline-block;
}

#content{z-index:1000;}
.full_more_text{    position: absolute;
    top: 19px;
    right: 31px;
    border: 1px solid #fff;
    padding: 5px 25px;}
.mtab2 {    background: url(/images/common/meny_v3.png) 0 -31px no-repeat;
    width: 248px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    border-top: 1px solid #cecece;
    border-right: 1px solid #cecece;
    border-left: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
}
.many_list .tab_box {
    clear: both;
    height: 31px;
    width: 240px;
    position: relative;
    margin: 0;
    margin-top: 8px;
    zoom: 1;
}
.many_list {
    margin-top: 14px;
    border-bottom: 1px solid #cecece;
}
.tab_box li {    float: left;
    list-style: none;
    width: 61px
    height: 30px;
}
.tab_box li a {display: table-cell;
    vertical-align: middle;
    width: 61px;
    height: 31px;
    text-align: center;
	font-weight:600;
}
.many_list .tab_box:after {
    content: "";
    display: block;
    clear: both;
}
.many_list .mlist {    clear: both;
    padding: 14px;
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
	padding-top:60px;
}
.many_list .mlist .no_thum li {
    margin-bottom: 12px;
    width: 210px;
    height: 20px;
    overflow: hidden;
    line-height: 18px;
    color: #333;
	overflow:hidden;white-space:nowrap;text-overflow:ellipsis;
}
.many_list .mlist .no_thum li:first-child {
overflow:hidden;white-space:nowrap;text-overflow:ellipsis;
    color: #2a40a3;
}
.many_list .mlist .no_thum li em {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding-right: 6px;
}
.many_list .mlist .no_thum .first {
    color: #2a40a3;
    font-weight: bold;
}
.many_list .mlist .no_thum .pd15 {
    margin-top: 15px;
}
.active_blue a{background:#2a40a3; color:#fff;}
.mtab2 li:nth-child(-n+3){border-right: 1px solid #cecece;}

/*메인탭메뉴 01*/
ul.tabs{margin: 0px;padding: 0px;list-style: none;position: absolute;right: 0;top: 0;}
ul.tabs li{color: #4c5fb4;float: left;cursor: pointer;background: #f4f4f4;border: 1px solid #d7d7d7;width: 16px;padding: 1px 0;text-align: center;font-size: 10px;font-family: '돋움';}
ul.tabs li.current{background: #4c5fb4;border: 1px solid #3e509d;width: 16px;padding: 1px 0;text-align: center;color: #fff;font-size: 10px;font-family: '돋움';}
.tab-content{display: none;background: #ededed;}
 .tab-content.current{display: inherit;}
 /*메인탭메뉴 01 끝*/
/*메인탭메뉴 02*/
ul.tabs02{margin: 0px;padding: 0px;list-style: none;position: absolute;right: 0;top: 0;}
ul.tabs02 li{color: #4c5fb4;float: left;cursor: pointer;background: #f4f4f4;border: 1px solid #d7d7d7;width: 16px;padding: 1px 0;text-align: center;font-size: 10px;font-family: '돋움';}
ul.tabs02 li.current02{background: #4c5fb4;border: 1px solid #3e509d;width: 16px;padding: 1px 0;text-align: center;color: #fff;font-size: 10px;font-family: '돋움';}
.tab-content02{display: none;background: #ededed;}
 .tab-content02.current02{display: inherit;}
 /*메인탭메뉴 02 끝*/
 /*메인탭메뉴 02*/
ul.tabs03{margin: 0px;padding: 0px;list-style: none;position: absolute;right: 0;top: 0;}
ul.tabs03 li{display: table-cell;vertical-align: middle;
    width: 61px;
    height: 31px;
    text-align: center;
	cursor: pointer;
    font-weight: 600;}
ul.tabs03 li.current03{display: table-cell;
    vertical-align: middle;
    width: 62px;
	cursor: pointer;
    height: 40px;
    text-align: center;
    font-weight: 600;
    background: #2a40a3;
    color: #fff;}
.tab-content03{display: none;}
 .tab-content03.current03{display: inherit;}
 /*메인탭메뉴 02 끝*/



#srolling{    height: 174px;
    position: relative;
    overflow: hidden;
    width: 248px;}

#n_click{display: block;
    float: right;
    position: absolute;
    top: 0;
    right: 8px;}
#p_click{display: block;
    float: right;
    position: absolute;
    top: 0;
    right: 19px;}
.slide03 ul {
    zoom: 1;
}
.slide03{
    width: 250px;
	height:174px;
    clear: both;
    zoom: 1;
	overflow:hidden;
}
.slide04 ul {
    zoom: 1;
}
.slide04{
    width: 210px;
	height:172px;
    clear: both;
    zoom: 1;
	overflow:hidden;
}

.sp_photo dd a img{   /*  width: 248px !important;
    height: 163px !Important; */
    border: 1px solid #c9c9c9 !Important;}